<div class="main_second">
    <div class="col-lg-12 main_second_text">
        <h1 class="head_title">Choose the workouts you desire</h1>
        <h2>from a collection of the best and effective exercises out there</h2>
    </div>
</div>


{{#if msg_err}}
  <div class="alert alert-danger" >
    {{msg_err}}
  </div>
{{/if}}

{{#if msg_success}}
  <div class="alert alert-success" >
    {{msg_success}}
  </div>
{{/if}}


           
<div class="row">
  {{#each workouts}}
    
    <div class="card-container">
      <form action="/mycollections/workouts/delete" method="post">
      
        <div class="card orange lighten-4">
          <div class="card-content red-text">
            <span class="card-title">{{name}}</span>
            <input type="hidden" name="remove_w" value="{{name}}">
            {{#each ../lists}}
              <input type="hidden" name="thislist" value="{{name}}">
            {{/each}}

            <img src="../../{{image}}" alt="" width="200px" height="200px">
            <p>{{description}}</p>
          </div>
          <button type="submit" class="btn waves-effect waves-light red lighten-1">Delete</button>
        
        </div>
      </form>
    </div>
    {{/each}}
  </div>

  